"LCCVersionCheck_Failure_Title" = "Failure";

"LCCVersionCheck_Failure_Message" = "Este instalador ha detectado una versión antigua del software Logitech Control Center en el ordenador. Antes de continuar con la instalación del software Logitech Unifying, debe realizar una de estas acciones:\n\nInstalar la versión más reciente de Logitech Control Center (disponible www.logitech.com/maclcc)\n\n- O -\n\nQuitar Logitech Control Center.\n\nCuando haya realizado una de las dos acciones, puede reiniciar la instalación del software Logitech Unifying.\n";
